<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='24' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
        {
            $sql=mysqli_query($con, "SELECT cajas_caja_id, apertura, mca_estado from movimiento_caja where mca_usuario='$usu_id' and empresa='$empresa' and sucursal='$sucursal' and mca_estado='1'");
            $rowa= mysqli_fetch_array($sql);
            $numrows = $rowa['apertura'];
            $apertura=$rowa['apertura'];
            $cajas_caja_id=$rowa['cajas_caja_id'];                      
            if($numrows>'0')
            {
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <?php include ('head.php'); ?>
</head>
<body>
<?php
  $inicio="";
  $M_inventario="";
  $M_contactos="";
  $M_compras="";
  $M_ventas="";
  $M_pedidos="";
  $M_pos="active";
  $R_reportes="";

  $ventas="";
  $remisiones="";
  $cajas="active";
  $apartadas="";
  $orden="";
  $movimientos="";
  $periodica=""; 
  $cocina="";
  $mesas="";
  include ('menu.php');
?> 
<div class="main">
    <div class="col-md-2">
        <?php include ('include/menu_pos.php');?>       
    </div> <!-- /span6 -->
    <div class="col-md-10">  
		<div class="widget stacked">
            <div class="widget-content">
                <div class="table-responsive" style="overflow-y: hidden; overflow-x: auto;">
                    <center> <span id="loader"></span></center>
                    <div id="resultados"></div><!-- Carga los datos ajax -->
                    <div class='outer_div'></div><!-- Carga los datos ajax -->
                </div> <!-- /widget-content -->
            </div> <!-- /widget -->
        </div> <!-- /span6 --></br></br></br>
    </div> <!-- /container -->
</div> <!-- /main -->
<?php
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?>
<script type="text/javascript" src="php_caja/ajax.js"></script>

  </body>
</html>
<?php
    }
else
    {
        echo '<script>alert("primero debes Abrir caja")</script>';
        echo '<script> setTimeout("history.back(1)", 0); </script>';
    }
}
else
    {
      echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
      echo '<script> setTimeout("history.back(1)", 0); </script>';
    }
} 
else
    {
    echo '<script>location.href = "index.php";</script>';
    }
?>